Subject: It's not a bee, but a wasp...

From: [email-masked] (Nadia Diakun-Thibault)
Date: 13 Sep 1996 16:13:40 GMT

and we'd like them to begone. I have a wasp nest that seems to be buried
in mud near out pond. It's existence was discovered when one of our
guest's children walked over a little bridge, probably the vibration disturbed
them and they went at him with a vengence.... he had at least 15 stings,,
and they went after others as well. We manage to avert any further attacks
and tend to the boys with stings.

Now, how do I get rid of them? Will they become dormant in winter? Someone
referred to them as mud wasps.

--
Nadia Diakun-Thibault                     __o        "To live is so startling
[email-masked]                  '\<,           it leaves little time
Oxford Mills, Ontario                  (*)/'(*)           for anything else."
Canada    ........................................ Emily Dickinson (1830-1866)